
/**NAV BLOCK------------------------------------------------------------------------------------------------------ **/
a{text-decoration:none;}

.nav_block{
	text-align:center;
	padding:0.1% 0 0.2%; 
}

.nav_block > ul > li {
	display: inline-block;
	position: relative;
	left: -20px;
	background: #191919; 
}

.nav_block > ul > li.active a, .nav_block> ul > li a:hover {
	color: #000; 
	background:#E4E24F; 
}

.nav_block > ul > li > a {
	text-transform: uppercase; 
	font: normal 15px/30px PT Sans, sans-serif;
	color: #AAAAAA; 
	display: block;
	line-height: 2em;
	padding: 1px 3px; 
	letter-spacing: 1px;
}

@media only screen and (max-width: 480px) {
	.nav_block > ul > li {
		width: 70%;
	}
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}
/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
	font: normal 15px/30px PT Sans, sans-serif;
	color: #AAAAAA; 		
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}
